Index: platforms/Mac OS/plugins/SecurityPlugin/sqMacSecurity.c
===================================================================
--- platforms/Mac OS/plugins/SecurityPlugin/sqMacSecurity.c	(revision 1670)
+++ platforms/Mac OS/plugins/SecurityPlugin/sqMacSecurity.c	(working copy)
@@ -11,7 +11,7 @@
 #include "sqMacUIConstants.h"
 #include "FilePlugin.h"
 
-#include <files.h> 
+#include <Files.h> 
 extern struct VirtualMachine * interpreterProxy;
 
 #define fromSqueak(string,length) string
Index: platforms/Mac OS/plugins/DropPlugin/sqMacDragDrop.c
===================================================================
--- platforms/Mac OS/plugins/DropPlugin/sqMacDragDrop.c	(revision 1670)
+++ platforms/Mac OS/plugins/DropPlugin/sqMacDragDrop.c	(working copy)
@@ -55,10 +55,10 @@
 
 #include "sq.h"
 
-#include <drag.h>
-#include <macwindows.h>
-#include <gestalt.h>
-#include <quickdraw.h>
+#include <Drag.h>
+#include <MacWindows.h>
+#include <Gestalt.h>
+#include <Quickdraw.h>
 
 
 #include "sqVirtualMachine.h"
Index: platforms/Mac OS/plugins/MacMenubarPlugin/MacMenubarPlugin.h
===================================================================
--- platforms/Mac OS/plugins/MacMenubarPlugin/MacMenubarPlugin.h	(revision 1670)
+++ platforms/Mac OS/plugins/MacMenubarPlugin/MacMenubarPlugin.h	(working copy)
@@ -1,4 +1,4 @@
-#include <menus.h>
+#include <Menus.h>
 
 Boolean ioCheckMenuHandle(MenuHandle menuHandle);
 
Index: platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGL.h
===================================================================
--- platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGL.h	(revision 1670)
+++ platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGL.h	(working copy)
@@ -7,8 +7,8 @@
 #include <agl.h>
 #include <gl.h>
 #else
-#include <agl/agl.h>
-#include <agl/gl.h>
+#include <AGL/agl.h>
+#include <AGL/gl.h>
 #endif
 typedef struct glRenderer {
 	GLint bufferRect[4];
Index: platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGLInfo.c
===================================================================
--- platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGLInfo.c	(revision 1670)
+++ platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGLInfo.c	(working copy)
@@ -14,8 +14,8 @@
 #include <stdio.h>
 #include <stdlib.h>
 	#include <Carbon/Carbon.h>
-	#include <agl/gl.h>
-	#include <agl/agl.h>
+	#include <AGL/gl.h>
+	#include <AGL/agl.h>
 
 #include "sq.h"
 #include "sqVirtualMachine.h"
Index: platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGL.c
===================================================================
--- platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGL.c	(revision 1670)
+++ platforms/Mac OS/plugins/B3DAcceleratorPlugin/sqMacOpenGL.c	(working copy)
@@ -24,8 +24,8 @@
 
         #include <Carbon/Carbon.h>
 	#include <unistd.h>
-	#include <agl/agl.h>
-	#include <agl/gl.h>
+	#include <AGL/agl.h>
+	#include <AGL/gl.h>
 /* Do not include the entire sq.h file but just those parts needed. */
 /*  The virtual machine proxy definition */
 #include "sqVirtualMachine.h"
Index: platforms/Mac OS/plugins/JoystickTabletPlugin/HID_Utilities.h
===================================================================
--- platforms/Mac OS/plugins/JoystickTabletPlugin/HID_Utilities.h	(revision 1670)
+++ platforms/Mac OS/plugins/JoystickTabletPlugin/HID_Utilities.h	(working copy)
@@ -54,7 +54,7 @@
 // 10.1.x
 #include <IOKit/hid/IOHIDUsageTables.h>
 
-#include <IOKit/HID/IOHIDLib.h>
+#include <IOKit/hid/IOHIDLib.h>
 
 // ==================================
 
Index: platforms/Mac OS/vm/sqMacUIEventsUniversal.c
===================================================================
--- platforms/Mac OS/vm/sqMacUIEventsUniversal.c	(revision 1670)
+++ platforms/Mac OS/vm/sqMacUIEventsUniversal.c	(working copy)
@@ -55,7 +55,7 @@
 
 #include <pthread.h>
 #include "sqaio.h"
-#include <quickdraw.h>
+#include <Quickdraw.h>
 #include <unistd.h>
 
 enum { KeyMapSize= 32 };
Index: platforms/Mac OS/vm/sqPlatformSpecific.h
===================================================================
--- platforms/Mac OS/vm/sqPlatformSpecific.h	(revision 1670)
+++ platforms/Mac OS/vm/sqPlatformSpecific.h	(working copy)
@@ -29,7 +29,7 @@
 */
 
 #ifdef macintoshSqueak
-#include <types.h>
+#include <Types.h>
 //#define SQUEAK_BUILTIN_PLUGIN
 #define ENABLE_URL_FETCH
 /* replace the image file manipulation macros with functions */
@@ -97,7 +97,7 @@
 #define ReturnFromInterpret() return
 
 /* prototypes missing from CW11 headers */
-#include <textutils.h>
+#include <TextUtils.h>
 void CopyPascalStringToC(ConstStr255Param src, char* dst);
 void CopyCStringToPascal(const char* src, Str255 dst);
 
Index: platforms/Mac OS/vm/sqConfig.h
===================================================================
--- platforms/Mac OS/vm/sqConfig.h	(revision 1670)
+++ platforms/Mac OS/vm/sqConfig.h	(working copy)
@@ -1,7 +1,7 @@
 /* sqConfig.h -- platform identification and configuration */
 
   /* For Apple's OS X, ppc version of darwin */
-#include <mactypes.h>
+#include <MacTypes.h>
 #define macintoshSqueak
 
 # if defined(SQ_CONFIG_DONE)
Index: platforms/Mac OS/vm/sqMacWindowUniversal.c
===================================================================
--- platforms/Mac OS/vm/sqMacWindowUniversal.c	(revision 1670)
+++ platforms/Mac OS/vm/sqMacWindowUniversal.c	(working copy)
@@ -33,7 +33,7 @@
 *****************************************************************************/
 
 #include <Carbon/Carbon.h>
-#include <movies.h>
+#include <Movies.h>
 #include <sys/types.h>
 #include <sys/mman.h>
 #include <pthread.h>
